Requisitos Mínimos de Utilização

Requisitos de Software

O NOVO SIAFI é um aplicativo que executa em navegadores (browsers) web. Os navegadores homologados para o sistema são: Internet Explorer versão 7.0 e Firefox versões 3.6 e 4.0 (demais versões ou navegadores poderão apresentar erros de execução das funcionalidades do sistema).  

O NOVO SIAFI é independente do sistema operacional e não necessita da instalação de qualquer software na estação cliente (controles, DLLs, applets, etc.), exceto para o uso das funcionalidade de captura de tela e HOD, onde será necessária a instalação do Java versão 1.6.0_20 ou uma versão mais recente.

Requisitos de Hardware

O NOVO SIAFI independe de configuração de hardware, sendo necessário apenas que a estação de trabalho tenha acesso à Internet. Entretanto, estações de trabalho que possuam pouca memória e/ou baixa capacidade de processamento podem comprometer a utilização dos navegadores web e, consequentemente, a utilização do sistema.

Além disso, o desempenho do sistema dependerá diretamente do tamanho da banda de acesso à Internet dedicado à estação de trabalho. Recomenda-se que a estação cliente tenha, no mínimo, uma banda de acesso dedicado de 512kbps. Valores abaixo deste poderão causar lentidão no uso do sistema.